"ARUBA"="阿魯巴"
"AFGHANISTAN"="阿富汗"
"ANGOLA"="安哥拉"
"ANGUILLA"="安圭拉"
"ALBANIA"="阿爾巴尼亞"
"ANDORRA"="安道爾"
"NETHERLANDS ANTILLES"="荷屬安地列斯"
"UNITED ARAB EMIRATES"="阿聯酋"
"ARGENTINA"="阿根廷"
"ARMENIA"="亞美尼亞"
"AMERICAN SAMOA"="美屬薩摩亞"
"ANTARCTICA"="南極洲"
"FRENCH SOUTHERN TERRITORIES"="法屬南部領地"
"ANTIGUA AND BARBUDA"="安提瓜和巴布達"
"AUSTRALIA"="澳洲"
"AUSTRIA"="奧地利"
"AZERBAIJAN"="阿塞拜疆"
"BURUNDI"="布隆迪"
"BELGIUM"="比利時"
"BENIN"="貝寧"
"BURKINA FASO"="布基納法索"
"BANGLADESH"="孟加拉國"
"BULGARIA"="保加利亞"
"BAHRAIN"="巴林"
"BAHAMAS"="巴哈馬"
"BOSNIA AND HERZEGOVINA"="波黑"
"BELARUS"="白俄羅斯"
"BELIZE"="伯利茲"
"BERMUDA"="百慕達群島"
"BOLIVIA"="玻利維亞"
"BRAZIL"="巴西"
"BARBADOS"="巴貝多"
"BRUNEI DARUSSALAM"="汶萊"
"BHUTAN"="不丹"
"BOUVET ISLAND"="鮑威特島"
"BOTSWANA"="博茨瓦納"
"CENTRAL AFRICAN REPUBLIC"="中非"
"CANADA"="加拿大"
"SWITZERLAND"="瑞士"
"CHILE"="智利"
"CHINA"="中國"
"COTE D'IVOIRE"="科特迪瓦"
"CAMEROON"="喀麥隆"
"THE DEMOCRATIC REPUBLIC OF THE CONGO"="民主剛果"
"CONGO"="剛果"
"COOK ISLANDS"="庫克群島"
"COLOMBIA"="哥倫比亞"
"COMOROS"="科摩羅"
"CAPE VERDE"="佛得角"
"COSTA RICA"="哥斯達黎加"
"CUBA"="古巴"
"CAYMAN ISLANDS"="開曼群島"
"CYPRUS"="塞浦路斯"
"CZECH REPUBLIC"="捷克"
"GERMANY"="德國"
"DJIBOUTI"="吉布提"
"DOMINICA"="多米尼克"
"DENMARK"="丹麥"
"DOMINICAN REPUBLIC"="多明尼加"
"ALGERIA"="阿爾及利亞"
"ECUADOR"="厄瓜多爾"
"EGYPT"="埃及"
"ERITREA"="厄立特裡亞"
"SPAIN"="西班牙"
"ESTONIA"="愛沙尼亞"
"ETHIOPIA"="埃塞俄比亞"
"FINLAND"="芬蘭"
"FIJI"="斐濟"
"FALKLAND ISLANDS (MALVINAS)"="福克蘭群島"
"FRANCE"="法國"
"FAROE ISLANDS"="法羅群島"
"FEDERATED STATES OF MICRONESIA"="密克羅尼西亞"
"GABON"="加蓬"
"UNITED KINGDOM"="英國"
"GEORGIA"="格魯吉亞"
"GUERNSEY"="根西島"
"GHANA"="加納"
"GIBRALTAR"="直布羅陀"
"GUINEA"="畿內亞"
"GUADELOUPE"="瓜德羅普"
"GAMBIA"="岡比亞"
"GUINEA-BISSAU"="畿內亞比紹"
"EQUATORIAL GUINEA"="赤道畿內亞"
"GREECE"="希臘"
"GRENADA"="格林納達"
"GREENLAND"="格陵蘭"
"GUATEMALA"="危地馬拉"
"FRENCH GUIANA"="法屬圭亞那"
"GUAM"="關島"
"GUYANA"="圭亞那"
"HONG KONG"="香港"
"HONDURAS"="洪都拉斯"
"CROATIA"="克羅地亞"
"HAITI"="海地"
"HUNGARY"="匈牙利"
"INDONESIA"="印度尼西亞"
"ISLE OF MAN"="萌島"
"INDIA"="印度"
"BRITISH INDIAN OCEAN TERRITORY"="英屬印度洋領地"
"IRELAND"="愛爾蘭"
"ISLAMIC REPUBLIC OF IRAN"="伊朗"
"IRAQ"="伊拉克"
"ICELAND"="冰島"
"ISRAEL"="以色列"
"ITALY"="意大利"
"JAMAICA"="牙買加"
"JERSEY"="澤西島"
"JORDAN"="約旦"
"JAPAN"="日本"
"KAZAKHSTAN"="哈薩克斯坦"
"KENYA"="肯雅"
"KYRGYZSTAN"="吉爾吉斯坦"
"CAMBODIA"="柬埔寨"
"KIRIBATI"="基裡巴斯"
"SAINT KITTS AND NEVIS"="聖基茨和尼維斯"
"REPUBLIC OF KOREA"="韓國"
"KUWAIT"="科威特"
"LAO PEOPLE'S DEMOCRATIC REPUBLIC"="老撾"
"LEBANON"="黎巴嫩"
"LIBERIA"="利比裡亞"
"LIBYAN ARAB JAMAHIRIYA"="利比亞"
"SAINT LUCIA"="聖盧西亞"
"LIECHTENSTEIN"="列支敦斯登"
"SRI LANKA"="斯里蘭卡"
"LESOTHO"="萊索托"
"LITHUANIA"="立陶宛"
"LUXEMBOURG"="盧森堡"
"LATVIA"="拉脫維亞"
"MACAO"="澳門"
"SAINT MARTIN"="法屬聖馬丁"
"MOROCCO"="摩洛哥"
"MONACO"="摩納哥"
"REPUBLIC OF MOLDOVA"="摩爾多瓦"
"MADAGASCAR"="馬達加斯加"
"MALDIVES"="馬爾代夫"
"MEXICO"="墨西哥"
"MARSHALL ISLANDS"="馬紹爾群島"
"THE FORMER YUGOSLAV REPUBLIC OF MACEDONIA"="馬其頓"
"MALI"="馬裡"
"MALTA"="馬爾他"
"MYANMAR"="緬甸"
"MONTENEGRO"="黑山"
"MONGOLIA"="蒙古"
"NORTHERN MARIANA ISLANDS"="北馬裡亞納群島"
"MOZAMBIQUE"="莫桑比克"
"MAURITANIA"="毛裡塔尼亞"
"MONTSERRAT"="蒙塞拉特島"
"MARTINIQUE"="馬提尼克"
"MAURITIUS"="毛裡裘斯"
"MALAWI"="馬拉維"
"MALAYSIA"="馬來西亞"
"MAYOTTE"="馬約特"
"NAMIBIA"="納米比亞"
"NEW CALEDONIA"="新喀裡多尼亞"
"NIGER"="尼日爾"
"NORFOLK ISLAND"="諾福克島"
"NIGERIA"="尼日利亞"
"NICARAGUA"="尼加拉瓜"
"NIUE"="紐埃"
"NETHERLANDS"="荷蘭"
"NORWAY"="挪威"
"NEPAL"="尼泊爾"
"NAURU"="瑙魯"
"NEW ZEALAND"="紐西蘭"
"OMAN"="阿曼"
"PAKISTAN"="巴基斯坦"
"PANAMA"="巴拿馬"
"PERU"="秘魯"
"PHILIPPINES"="菲律賓"
"PALAU"="帛琉"
"PAPUA NEW GUINEA"="巴布亞新畿內亞"
"POLAND"="波蘭"
"PUERTO RICO"="波多黎各"
"DEMOCRATIC PEOPLE'S REPUBLIC OF KOREA"="朝鮮"
"PORTUGAL"="葡萄牙"
"PARAGUAY"="巴拉圭"
"PALESTINIAN TERRITORY, OCCUPIED"="巴勒斯坦"
"FRENCH POLYNESIA"="法屬波利尼西亞"
"QATAR"="卡塔爾"
"REUNION"="留尼旺"
"ROMANIA"="羅馬尼亞"
"RUSSIAN FEDERATION"="俄羅斯"
"RWANDA"="盧旺達"
"SAUDI ARABIA"="沙特阿拉伯"
"SERBIA AND MONTENEGRO"="塞黑"
"SUDAN"="蘇丹"
"SENEGAL"="塞內加爾"
"SINGAPORE"="新加坡"
"SOUTH GEORGIA AND THE SOUTH SANDWICH ISLANDS"="南喬治亞島與南桑威奇群島"
"SOLOMON ISLANDS"="所羅門群島"
"SIERRA LEONE"="塞拉利昂"
"EL SALVADOR"="薩爾瓦多"
"SAN MARINO"="聖馬利諾"
"SOMALIA"="索馬裡"
"SAINT PIERRE AND MIQUELON"="聖皮埃爾和密克隆群島"
"SERBIA"="塞爾維亞"
"SAO TOME AND PRINCIPE"="聖多美和普林西比"
"SURINAME"="蘇利南"
"SLOVAKIA"="斯洛伐克"
"SLOVENIA"="斯洛文尼亞"
"SWEDEN"="瑞典"
"SWAZILAND"="斯威士蘭"
"SEYCHELLES"="塞舌爾"
"SYRIAN ARAB REPUBLIC"="敘利亞"
"TURKS AND CAICOS ISLANDS"="特克斯和凱科斯群島"
"CHAD"="乍得"
"TOGO"="多哥"
"THAILAND"="泰國"
"TAJIKISTAN"="塔吉克斯坦"
"TOKELAU"="托克勞"
"TURKMENISTAN"="土庫曼斯坦"
"TIMOR-LESTE"="東帝汶"
"TONGA"="湯加"
"TRINIDAD AND TOBAGO"="千里達和多巴哥"
"TUNISIA"="突尼斯"
"TURKEY"="土耳其"
"TUVALU"="圖瓦盧"
"TAIWAN"="台灣"
"UNITED REPUBLIC OF TANZANIA"="坦桑尼亞"
"UGANDA"="烏干達"
"UKRAINE"="烏克蘭"
"UNITED STATES MINOR OUTLYING ISLANDS"="美國本土外小島嶼"
"URUGUAY"="烏拉圭"
"UNITED STATES"="美國"
"UZBEKISTAN"="烏茲別克斯坦"
"HOLY SEE (VATICAN CITY STATE)"="梵蒂岡"
"SAINT VINCENT AND THE GRENADINES"="聖文森特和格林納丁斯"
"VENEZUELA"="委內瑞拉"
"VIRGIN ISLANDS, BRITISH"="英屬處女群島"
"VIRGIN ISLANDS, U.S."="美屬處女群島"
"VIET NAM"="越南"
"VANUATU"="瓦努阿圖"
"WALLIS AND FUTUNA"="瓦利斯和富圖納群島"
"SAMOA"="薩摩亞"
"YEMEN"="也門"
"SOUTH AFRICA"="南非"
"ZAMBIA"="贊比亞"
"ZIMBABWE"="津巴布韋"